Subject: Re: Linking agains dll (was Re: Where to find gettimeofday(), local)
From: [email-masked] (John Cooper)

20 Jun 1997 01:29:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Virtual Access by Ashmount Research Ltd, http://www.ashmount.com
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

> Subject: Linking agains dll (was Re: Where to find gettimeofday(), local)

I was trying to find gettimeofday for use with a Mingw32 port, I tracked it to 
libwinserve.a, but could find no .dll containing it to run with.

I have sidestepped the problem by using time() instead,
-- 
John Cooper (JPSC Ltd, UK)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".